#include <QApplication>
#include <QtGui>

#include "ui_parametredialog.h"

int main(int argc, char *argv[])
{
QApplication a(argc,argv);
Ui::ParametreDialog ui;
QWidget *dialog = new QWidget;
ui.setupUi(dialog);
dialog->show();
return a.exec();
}
